.page-pages .section-features figure.image-collaborate {
    background-image: url("/pages/images/overview/collaborate__csux1wsrk5ea_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and(min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-pages .section-features figure.image-collaborate {
        background-image: url("/pages/images/overview/collaborate__csux1wsrk5ea_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-pages .section-features figure.image-collaborate {
        background-image: url("/pages/images/overview/collaborate__csux1wsrk5ea_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-pages .section-features figure.image-collaborate {
        background-image: url("/pages/images/overview/collaborate__csux1wsrk5ea_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .page-pages .section-features figure.image-collaborate {
        background-image: url("/pages/images/overview/collaborate__csux1wsrk5ea_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .page-pages .section-features figure.image-collaborate {
        background-image: url("/pages/images/overview/collaborate__csux1wsrk5ea_small_2x.jpg")
    }
}

.page-pages .section-features figure.image-multi-device {
    background-image: url("/pages/images/overview/icloud_pages__carruo2ygmly_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and(min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-pages .section-features figure.image-multi-device {
        background-image: url("/pages/images/overview/icloud_pages__carruo2ygmly_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-pages .section-features figure.image-multi-device {
        background-image: url("/pages/images/overview/icloud_pages__carruo2ygmly_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-pages .section-features figure.image-multi-device {
        background-image: url("/pages/images/overview/icloud_pages__carruo2ygmly_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .page-pages .section-features figure.image-multi-device {
        background-image: url("/pages/images/overview/icloud_pages__carruo2ygmly_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .page-pages .section-features figure.image-multi-device {
        background-image: url("/pages/images/overview/icloud_pages__carruo2ygmly_small_2x.jpg")
    }
}

.page-pages .section-tools figure.image-progress {
    background-image: url("/pages/images/overview/make_progress__cnjh5l4qh002_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and(min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-pages .section-tools figure.image-progress {
        background-image: url("/pages/images/overview/make_progress__cnjh5l4qh002_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-pages .section-tools figure.image-progress {
        background-image: url("/pages/images/overview/make_progress__cnjh5l4qh002_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-pages .section-tools figure.image-progress {
        background-image: url("/pages/images/overview/make_progress__cnjh5l4qh002_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .page-pages .section-tools figure.image-progress {
        background-image: url("/pages/images/overview/make_progress__cnjh5l4qh002_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .page-pages .section-tools figure.image-progress {
        background-image: url("/pages/images/overview/make_progress__cnjh5l4qh002_small_2x.jpg")
    }
}

.page-pages .section-features figure.image-pc {
    background-image: url("/pages/images/overview/pc_pages__rvo3532wq9e2_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and(min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-pages .section-features figure.image-pc {
        background-image: url("/pages/images/overview/pc_pages__rvo3532wq9e2_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-pages .section-features figure.image-pc {
        background-image: url("/pages/images/overview/pc_pages__rvo3532wq9e2_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-pages .section-features figure.image-pc {
        background-image: url("/pages/images/overview/pc_pages__rvo3532wq9e2_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .page-pages .section-features figure.image-pc {
        background-image: url("/pages/images/overview/pc_pages__rvo3532wq9e2_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .page-pages .section-features figure.image-pc {
        background-image: url("/pages/images/overview/pc_pages__rvo3532wq9e2_small_2x.jpg")
    }
}

.page-pages .section-tools figure.image-templates {
    background-image: url("/pages/images/overview/something_beautiful__ejbcoub2rtci_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and(min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-pages .section-tools figure.image-templates {
        background-image: url("/pages/images/overview/something_beautiful__ejbcoub2rtci_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-pages .section-tools figure.image-templates {
        background-image: url("/pages/images/overview/something_beautiful__ejbcoub2rtci_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-pages .section-tools figure.image-templates {
        background-image: url("/pages/images/overview/something_beautiful__ejbcoub2rtci_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .page-pages .section-tools figure.image-templates {
        background-image: url("/pages/images/overview/something_beautiful__ejbcoub2rtci_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .page-pages .section-tools figure.image-templates {
        background-image: url("/pages/images/overview/something_beautiful__ejbcoub2rtci_small_2x.jpg")
    }
}

.page-pages .section-tools figure.image-stunning-results {
    background-image: url("/pages/images/overview/stunning_results__eul2m2b9c66a_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and(min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-pages .section-tools figure.image-stunning-results {
        background-image: url("/pages/images/overview/stunning_results__eul2m2b9c66a_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-pages .section-tools figure.image-stunning-results {
        background-image: url("/pages/images/overview/stunning_results__eul2m2b9c66a_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-pages .section-tools figure.image-stunning-results {
        background-image: url("/pages/images/overview/stunning_results__eul2m2b9c66a_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .page-pages .section-tools figure.image-stunning-results {
        background-image: url("/pages/images/overview/stunning_results__eul2m2b9c66a_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .page-pages .section-tools figure.image-stunning-results {
        background-image: url("/pages/images/overview/stunning_results__eul2m2b9c66a_small_2x.jpg")
    }
}

.page-pages .section-hero figure.image-hero {
    background-image: url("/pages/images/overview/hero__b1rx9305oqxe_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and(min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-pages .section-hero figure.image-hero {
        background-image: url("/pages/images/overview/hero__b1rx9305oqxe_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-pages .section-hero figure.image-hero {
        background-image: url("/pages/images/overview/hero__b1rx9305oqxe_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-pages .section-hero figure.image-hero {
        background-image: url("/pages/images/overview/hero__b1rx9305oqxe_medium_2x.png")
    }
}

@media only screen and (max-width: 734px) {
    .page-pages .section-hero figure.image-hero {
        background-image: url("/pages/images/overview/hero__b1rx9305oqxe_small.png")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .page-pages .section-hero figure.image-hero {
        background-image: url("/pages/images/overview/hero__b1rx9305oqxe_small_2x.png")
    }
}

@media only screen and (max-width: 374px) {
    .page-pages .section-hero figure.image-hero {
        background-image: url("/pages/images/overview/hero__b1rx9305oqxe_xsmall.png")
    }
}

@media only screen and (max-width: 374px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 374px) and (min-resolution: 1.5dppx), only screen and (max-width: 374px) and (min-resolution: 144dpi) {
    .page-pages .section-hero figure.image-hero {
        background-image: url("/pages/images/overview/hero__b1rx9305oqxe_xsmall_2x.png")
    }
}


